{
  "title": "Increase XP Limit to 99",
  "text": "Increase XP Limit to 99",
  "desc": "Increases the XP limit from 49 to 99. Scaling of XP earned remains unchanged, so it still takes a lot to get over 49 XP.",
  "notes": "",
  "category": "Mods",
  "enabled": false
}